second_NONE.f(3)

NAME
second_NONE.f -

SYNOPSIS

  Functions/Subroutines
REAL function second ()
SECOND returns nothing

Function/Subroutine Documentation

  REAL function second ()

SECOND returns nothing Purpose:

      SECOND returns nothing instead of returning the user time for a process in seconds.
      If you are using that routine, it means that neither EXTERNAL ETIME,
      EXTERNAL ETIME_, INTERNAL ETIME, INTERNAL CPU_TIME is available  on
      your machine.

Author:
    Univ. of Tennessee

    Univ. of California Berkeley

    Univ. of Colorado Denver

    NAG Ltd.

Date:
    November 2011

Definition at line 38 of file second_NONE.f.

Author

Generated automatically by Doxygen for LAPACK from the source code.